Incus - Command line client(1)

NAME
incus-admin-recover - Recover missing instances and volumes from existing and unknown storage pools

SYNOPSIS
incus admin recover [flags]

DESCRIPTION
Description:
  Recover missing instances and volumes from existing and unknown storage pools

    This command is mostly used for disaster recovery. It will ask you about unknown storage pools and attempt to
    access them, along with existing storage pools, and identify any missing instances and volumes that exist on the
    pools but are not in the database. It will then offer to recreate these database records.

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-admin(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra